.sp-wrap			{ margin: 12px 0 12px 0; }
.sp-wrap			{ width: 98%; clear: both; }
.sp-wrap .sp-wrap		{ margin: 2px auto 4px; }
.sp-wrap, .sp-head, .sp-body	{
	/*border: solid #C3CBD1; border-width: 1px 1px 1px 2px; clear: both;*/
}
.sp-body	{ padding: 4px 4px 6px 4px; }
.sp-head	{ text-align: left !important; }

.sp-wrap	{ padding: 0; }
.sp-head	{ border-width: 0; font-weight: normal; color: #1d7148; cursor: pointer;  }
.sp-body	{ border-width: 1px 0 0 0; display: none; font-weight: normal; background: #F5F5F5; }

.clickable	{ cursor: pointer; }
.folded	{ display: block;
	/*background: transparent url(./images/spoiler/icon_plus_1.gif) no-repeat left center; padding-left: 14px;*/ }
.unfolded	{ display: block;
	/*background: transparent url(./images/spoiler/icon_minus_1.gif) no-repeat left center; padding-left: 14px;*/ }

var.postImgAligned {
	display: block;
}

img.postImg  { vertical-align: text-bottom; }
img.postImg        { margin: 2px 2px 0 0; }
img.postImgAligned { margin: 4px 4px 2px; }

.clear     { clear: both; height: 0; font-size: 0px; line-height: 0px; overflow: hidden; }

a.spa-head	{
	text-decoration: none;
	border-bottom: 1px dashed;
}

/* Siava */
.postbody img.postImg {
    max-width: 100%;
    height: auto;
}